{
    "SF_95": {
        "description": "Storming Flame with a math file set to a RTP of 95%",
        "manufacturer": "GameART",
        "release_date": "23/02/2016",
        "tags": [
            "Slot",
            "Fruits"
        ]
    },
    "SF_91_SIQ": {
        "description": "Storming Flame with a math file set to a SIQ RTP of 91%",
        "manufacturer": "GameART",
        "release_date": "23/02/2016",
        "tags": [
            "Slot",
            "Fruits"
        ]
    },
    "SF_93_SIQ": {
        "description": "Storming Flame with a math file set to a SIQ RTP of 93%",
        "manufacturer": "GameART",
        "release_date": "23/02/2016",
        "tags": [
            "Slot",
            "Fruits"
        ]
    },
    "SF_95_SIQ": {
        "description": "Storming Flame with a math file set to a SIQ RTP of 95%",
        "manufacturer": "GameART",
        "release_date": "23/02/2016",
        "tags": [
            "Slot",
            "Fruits"
        ]
    }
}